<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="grey_500">#9E9E9E</color>
    <color name="grey_100">#F5F5F5</color>
    <color name="grey_300">#E0E0E0</color>
</resources>
